=== debian/control ===
Source: ros-one-object-recognition-msgs
Section: misc
Priority: optional
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-actionlib-msgs, ros-one-catkin, ros-one-geometry-msgs, ros-one-message-generation, ros-one-sensor-msgs, ros-one-shape-msgs, ros-one-std-msgs
Homepage: http://www.ros.org/wiki/object_recognition
Standards-Version: 3.9.2

Package: ros-one-object-recognition-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-actionlib-msgs, ros-one-geometry-msgs, ros-one-message-runtime, ros-one-sensor-msgs, ros-one-shape-msgs, ros-one-std-msgs
Description: Object_recognition_msgs contains the ROS message and the actionlib definition used in object_recognition_core
